.thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before,
.thsn-steps-counter .elementor-container .elementor-row .elementor-column .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before {
	content: counter(thsnbox2, decimal-leading-zero) " ";
	counter-increment: thsnbox2;
	color: var(--thsn-doctery-white-color);
	height: 46px;
	width: 46px;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	font-weight: 700;
	top: 0;
	right: 50px;
	z-index: 99;
	font-family: Rajdhani,sans-serif;
	background-color: var(--thsn-doctery-global-color);
}
.rtl .thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before,
.rtl .thsn-steps-counter .elementor-container .elementor-row .elementor-column .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before {
	left: 50px;
	right: inherit;
}
.thsn-ihbox-style-2{
	text-align: center;
	margin: 0 30px;
}
.thsn-ihbox-style-2 .thsn-ihbox-svg,
.thsn-ihbox-style-2 .thsn-ihbox-icon{
	margin-bottom: 30px;
}
.thsn-ihbox-style-2 .thsn-ihbox-icon img{
	border-radius: 50%;
}
.thsn-ihbox-style-2.thsn-ihbox h2{
	margin-bottom: 0px;
	font-size: 24px;
}
.rtl .thsn-ihbox-style-2.thsn-ihbox h2 {
	font-size: 22px;
}
.thsn-ihbox-style-2 .thsn-ihbox-contents{
	padding:0 10px;
}
.thsn-ihbox-style-2 .thsn-heading-desc{
	margin-top: 8px;
	font-size: 14px;
}
.thsn-ihbox-style-2 .thsn-icon-type-svg img,
.thsn-ihbox-style-2 .thsn-ihbox-svg-wrapper svg{
	height: 16px;
	width: 16px;
}
.thsn-elementor-bg-color-globalcolor.thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before,
.thsn-elementor-bg-color-gradient.thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before,
.thsn-elementor-bg-color-globalcolor .thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before,
.thsn-elementor-bg-color-gradient .thsn-steps-counter .thsn-ihbox-style-2 .thsn-ihbox-icon .thsn-ihbox-icon-type-image::before{
	background-color: var(--thsn-doctery-blackish-color);
}